com.fasterxml.jackson.module.blackbird.util

## Interface Unchecked.CheckedRunnable

- Enclosing class:
    Unchecked

      public static interface Unchecked.CheckedRunnable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run()`

- - ### Method Detail

    - #### run

          void run()
            throws Throwable

      Throws:
        `Throwable`

Copyright © 2022 FasterXML. All rights reserved.